It should now be fixed in SVN

The GDI target now compiles with the SSE2 flag (-msse2). If SSE2 is not available, then the GDI target is disabled.